/* RMCloudAppContext check response error recovery suggestion */
"An unexpected CloudApp error has occurred, please try again. Contact support should the issue persist quoting error “%lu %@”." = "CloudAppに予期せぬエラーが発生しました、もう１度お試し下さい。問題が解決しない場合は、カスタマーサポートにエラー“%1$lu %2$@”を報告してください。";

/* RMCloudAppContext parse S3 upload request response default error recovery suggestion */
"An unexpected CloudApp error has occurred, please try again. Contact support should the issue persist." = "CloudAppに予期せぬエラーが発生しました、もう１度お試し下さい。問題が解決しない場合は、カスタマーサポートにご連絡下さい。";

/* RMUploaderCloudAppCredentialsViewController close non existing credentials error recovery suggestion
   RMUploaderCloudAppPresetViewController close non existing credentials error recovery suggestion
   RMUploaderCloudAppUploadTask rejected password close error recovery suggestion */

"Cancel" = "キャンセル";

/* RMUploaderCloudAppPresetConfigurationViewController title */
"CloudApp" = "CloudApp";

/* RMUploaderCloudAppCredentialsConfigurationViewController title */
"CloudApp - Sign In" = "CloudApp－サインイン";

/* RMCloudAppContext check response maintainance mode recovery suggestion */
"CloudApp is temporarily offline for maintenance, please try again later." = "CloudApp メインテナンスのため一時的にオフラインオフライン状態です。後ほど再試行してください。";

/* RMUploaderCloudAppCredentials read keychain access denied error description */
"Couldn’t find your CloudApp password" = "CloudAppのパスワードが見つかりませんでした";

/* RMCloudAppContext malformed json response error description */
"Couldn’t find your privacy setting on CloudApp." = "CloudAppのプライバシー設定が見つかりませんでした";

/* RMCloudAppContext privacy response default error description */
"Couldn’t get the user privacy setting from CloudApp" = "CloudAppよりプライバシー設定が取得できませんでした";

/* RMUploaderCloudAppCredentials write keychain error description */
"Couldn’t save your CloudApp password" = "CloudAppのパスワード保存に失敗しました";

/* RMCloudAppContext file upload params response default error description */
"Couldn’t share to CloudApp" = "CloudAppにアップロード出来ませんでした";

/* RMCloudAppContext authentication default error description */
"Couldn’t sign in to CloudApp" = "CloudAppにサイン･イン出来ませんでした";

/* RMUploaderCloudAppPresetConfigurationViewController done button title */
"Done" = "完了";

/* RMUploaderCloudAppCredentialsConfigurationViewController~UIKit email address field title */
"Email Address" = "Eメールアドレス";

/* RMUploaderCloudAppCredentialsConfigurationViewController loading
   RMUploaderCloudAppPresetConfigurationViewController loading */

"Loading" = "読み込み中";

/* RMUploaderCloudAppPresetViewController loading popup button name */
"Loading…" = "読み込み中…";

/* RMUploaderCloudAppCredentialsConfigurationViewController next bar button item title */
"Next" = "次";

/* RMUploaderCloudAppCredentialsConfigurationViewController~UIKit password field title */
"Password" = "パスワード";

/* RMCloudAppContext check response error recovery suggestion */
"Please try again, contact support should the issue persist." = "再度お試し下さい、問題が解決しない場合はカスタマーサポートにご連絡下さい。";

/* RMUploaderCloudAppPresetConfigurationViewController privacy menu private item title */
"Private" = "プライベート";

/* RMUploaderCloudAppPresetConfigurationViewController~UIKit private links field title */
"Private Links" = "プライベートリンク";

/* RMUploaderCloudAppPresetConfigurationViewController privacy menu public item title */
"Public" = "一般";

/* RMUploaderCloudAppCredentialsViewController sign in non existing credentials error recovery suggestion
   RMUploaderCloudAppPresetViewController sign in non existing credentials error recovery suggestion
   RMUploaderCloudAppUploadTask rejected password sign in error recovery suggestion */

"Sign In" = "サイン・イン";

/* RMCloudAppContext parse upload S3 parameters file too big error maybe pro recovery suggestion */
"This file is too big for your CloudApp account (maximum size is %@), please choose a smaller file and try again." = "このファイルはあなたのCloudAppアカウントのためには大きすぎます（最大のサイズは%@）。もっと小さなファイルを選択し、再度お試しください。";

/* RMCloudAppContext parse upload S3 parameters file too big probably not pro error recovery suggestion */
"This file is too big for your CloudApp account (maximum size is %@). You may be able to upload it with a CloudApp Pro account, Visit CloudApp for more details." = "このファイルはあなたのCloudAppアカウントのためには大きすぎます（最大のサイズは%@）。CloudApp Pro アカウントでアップロードすることが出来るかもしれません。詳細を見るためにCloudAppをご参照ください。";

/* RMCloudAppContext check response error failure reason */
"Unknown Error Occurred" = "原因不明のエラーが起きました";

/* RMCloudAppContext parse upload S3 parameters file too big probably not pro error 'visit cloudapp' recovery option */
"Visit CloudApp" = "CloudAppにアクセスする";

/* RMUploaderCloudAppUploadTask no remaining downloads error description */
"You have used all your CloudApp uploads for today, CloudApp Pro accounts have no daily upload limit, Visit CloudApp for more details." = "本日のアップロードリミットに達しました、CloudApp Proのアカウントには１日のアップロードリミットがありません、CloudAppにアクセスして詳細を確認して下さい。";

/* RMCloudAppContext check response confirm email error recovery suggestion */
"You must confirm your email address with CloudApp before you can continue. Please follow the instructions in your CloudApp sign up email and try again." = "続行していただくには、CloudAppにてメールアドレスを確認していただく必要があります。CloudAppより送られたメールに従ってもう１度お試し下さい。";

/* RMUploaderCloudAppCredentials write keychain no username error recovery suggestion */
"You must provide the email address for your CloudApp account to save your password." = "パスワードを保存するためにCloudAppアカウントのEメールアドレスを提供する必要があります。";

/* RMUploaderCloudAppCredentials write keychain access denied error recovery suggestion */
"Your Keychain could not be opened to save your password, please try again." = "パスワードを保存するためにKeychainを開くことが出来ませんでした。再度お試しください。";

/* RMUploaderCloudAppCredentials read keychain access denied error recovery suggestion */
"Your password could not be found in your Keychain, please sign in and try again." = "Keychainであなたのパスワードが見つかりませんでした。もう一度サイン・インしてお試し下さい。";

/* RMCloudAppContext check response invalid credentials error recovery suggestion */
"Your sign-in details are incorrect, please sign in again." = "お客様のサイン･イン情報が間違っています、もう１度お試し下さい。";